Bug 824844 - [eap6] configadmin subsystem
[eap6] configadmin subsystem
Status: NEW
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: ---
Assigned To: Stefan Negrea
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-05-24 08:39 EDT by Libor Zoubek
Modified: 2015-11-01 19:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Libor Zoubek 2012-05-24 08:39:52 EDT
Description of problem: AS7 web console provides way to configure Config Admin Data. in CLI this is accessible under /subsystem=configadmin


Version-Release number of selected component (if applicable):
JON 3.1.ER4 EAP6.ER8


Expected results:JON user should be able to create configadmin configurations


Additional info:
Comment 1 Charles Crouch 2012-05-25 16:54:07 EDT
Not prioritizing this for JON3.1 since https://issues.jboss.org/browse/AS7-4471 is still open

Note You need to log in before you can comment on or make changes to this bug.